Subject: RE: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: "Drew Adams" <[email-masked]>
Date: Fri, 24 Dec 2010 08:47:43 -0800

> Please report that as a separate bug, and attach one image file of
> each kind that you cannot display.

Will do.

> > I cannot display any PNG files.  By "cannot display" I
> > mean that what gets displayed is only a 1 cm x 1 cm thin 
> black box (empty) on a
> > white background.
> 
> That's the bug I reported.  Can you do that in the 23.2.90 pretest?

I see the same problem in both 90 and 91 pretests (and the latest Windows
binary, from 12/20).